.form {
    display: grid;
    grid-template: 40px 40px / 1fr 1fr;
    gap: 17px;
}

.form--input {
    border-radius: 5px;
    border: 1px solid #D5D4D8;
    text-indent: 5px;
}

.form--button {
    grid-column: 1 / -1;
    border-radius: 5px;
    background: linear-gradient(90.41deg, #3636b7 1.14%, #1842da 100%);
    color: white;
    border: none;
    cursor: pointer;
    font-family: 'DM Sans', sans-serif;
}

.meme {
    /* display: flex; */
    position: relative;
  }

.meme--image {
    position: relative;
    padding: 24px;
    width: 100%;
}

.meme--text {
    position: absolute;
    text-align: center;
    width: 100%;
    padding: 5px;
    font-size: 40px;
    color: white;
    font-family: 'Anton', sans-serif;
}

.meme--text.top {
    top: 0;
}

.meme--text.bottom {
    bottom: 0;
}